/************************************************

Stylesheet: Large Stylesheet

*************************************************/
@media (min-width: 1025px) {
	/*********************
	GENERAL STYLES
	*********************/
	.row, .stay-social .inner-content.row {
		max-width: 1140px;
	}
	.title,.qoute h1, .page-title {
		font-size: 52px;
	}
/* 	.viewport {
	margin-top: -226px;
	z-index: 555;
	position: relative;
	background-color: transparent;
} */
	.viewport {
		padding-top: 150px;
	}

	.ninja-forms-field {
	    font-size: 14px;
	    padding-bottom: 6px;
		padding-top: 6px;
	}
	body .textarea-wrap textarea {
		height: 150px;
	}
	/*********************
	LINK STYLES
	*********************/
	.subpage .header .menu .active > a {
		background-color: transparent;
		color: #d5b962;
	}
	/*********************
	HEADER STYLES
	*********************/
	.top-bar-right {
		right: 50px;
	}
	.home .header .social-media {
		display: none;
	}
	.subpage .header .logo {
    	width: 245px;
	    margin-top: 53px;
	    margin-left: 52px;
	}
	.subpage .top-bar-right {
		text-align: right;
	    right: 45px;
	    top: 40px;
	}
	.subpage .header {
	    height: 158px;
	}
	.subpage .burger {
		display: none;
	}
	.subpage .header-nav {
		display: block;
		margin-bottom: 4px;
	}
	.subpage .header .menu li {
		display: table-cell;
	}
	.subpage .header .phone,
	.subpage .social-media-container {
		display: inline-block;
	}
	.subpage .header .phone {
		
		margin-right: 20px;
	}
	.header {
		    transition: all .6s ease-in-out;
	}
	.home .skicky.header {
		position: fixed;
		transition: all .6s ease-in-out;
		z-index: 666;
	}
	.skicky.header .phone {
		display: none;
	}
	.burger-menu.menu  {
		transition: all .4s ease-in-out;
	}
	.shrink .burger-menu.menu {
		transform: translate(0, 0);
	}
	.shrink .phone-share {
	    transform: translate(0, 0);
	}
	.header .phone-share .phone img {
		margin-right: 0;
	}
	.header .phone-share a {
		display: block;
	}
	.header .phone-share.menu a {
		padding: 0;
	}
	.top-bar-left {
	   left: 40px;

	}
	.menu-icon {
		width: 29px;
		height: 26px;
	}
	.menu-icon::after {
		height: 5px;
	}
	.overlay-scale .menu > li:not(.menu-text) > a {
		padding: 16px;
    	font-size: 40px;
	}
	.active.sc-icon-1 {
	  top: 68px;
	}
	.active.sc-icon-2 {
	  top: 105px;	
	}
	.active.sc-icon-3 {
	   top: 144px;
	}
	.active.sc-icon-4 {
	  top: 181px;
	}
	.phone-share.menu .social-media {
	  display: inline-block !important;
	}
	.share-icon-wrap {
		text-align: right;
	}

	.phone-share.menu .phone .number {
	    font-size: 20px;
	    margin-left: 16px;
	}
	.social-to-show {
		position: absolute;
		top: 0px;
		right: 34px;
	}
	/*********************
	HERO STYLES
	*********************/
	.hero .top-content {
	    top: 10px;
	    left: 0;
	}
	.hero .logo {
	    width: 398px;
	    margin-right: 0;
	}
	.hero .main-image {
		bottom: 12px;
		left: 178px;
		max-width: 786px;
	}
	.hero .main-image .image {
		height: 681px;
	}
	.light-stand {
		right: 200px;
		bottom: 21px;
	}
	.light-stand img {
		width: 245px;
	}
	.main-nav {
		position: absolute;
		left: 40px;
		bottom: 68px;
	}
	.main-nav .menu a {
		padding: 8px 1rem;
		font-size: 14px;
	}
	.main-nav .menu {
		display: inline-block;
	}
	.main-nav .menu li {
		display: block;
	}
	.hero .social-media {
		position: absolute;
		right: 40px;
		bottom: 70px;
	}
	.hero .social-media a {
		display: block;
		margin-bottom: 4px;
	}
	.hero .bg-image {
		background-size: contain;
	}
	.social-media .fa-inverse {
	    color: #000;
	}
	.home-slider:after {
		background: url(../images/main-l-img-shadow.png) no-repeat center;
		background-size: cover;
		height: 62px;
		width: 88%;
		left: 48px;
		bottom: 8px;
		z-index: -1;
	}
	.hero .link-social {
	   	position: absolute;
		bottom: 70px;
		right: 587px;
		z-index: 999;
	}

	/*********************
	ABOUT STYLES
	*********************/
	.about {
		padding-bottom: 213px;
		padding-top: 170px;
	}
	.about .col-1 {
		height: 666px;
		padding: 0;
	}
	.about .text {
		max-width: 549px;
		margin-left: 68px;
		height: 666px;
	}
	.about .title {
		margin: 2px;
		line-height: 1;
	}
	.about .title::before {
		height: 116px;
		width: 82px;
		margin-left: 68px;
	}
	.about .featured-image {
		right: 0;
		top: 0px;
		height: 666px;
		width: 667px;
	}
	.about-text p {
		margin-bottom: 27px;
	}
	.about .link {
		font-size: 16px;
	}
	.about .no-icon.title {
	  margin-bottom: 14px;
	}
	/*********************
	QOUTES STYLES
	*********************/
	.qoutes {
		max-height: 585px;
		height: 585px;
			 background-attachment: fixed;
	/* 	max-height: 800px;
	height: 800px; */
	}
	.qoutes .shadow {
		height: 135px;
	}
	.qoute {
		max-width: 442px;
	}
	.qoute h1 {
		padding: 8px;
	}
	.qoute::before, .qoute::after {
		height: 73px;
		width: 82px;
		top: 28px;
	}
	.qoute::before {
	    left: -90px;
	}
	.qoute::after {
	    right: -90px;
	}
	/*********************
	GALLERY STYLES
	*********************/
	.gallery .row {
		max-width: 1370px;
	}
	.gallery .f-img-shadow {
		width: 149px;
		height: 135px;
	}
	.gallery .link {
		margin-top: 16px;
		margin-right: 50px;
	}
	.gallery .f-image {
		width: 373px;
		margin-top: 53px;
	}
	#masonry-container {
	    height: 671px;
		width: 832px;
	}
	.tile.item-1 {
	  top: 0px;
	  left: 0px;
	  height: 309.22px;
	  width: 309.173px;
	}
	.tile.item-2 {
		top: 0px;
		left: 309px;
		height: 226px;
		width: 174.3px;
	}
	.tile.item-3 {
		top: 226px;
		left: 309.173px;
		height: 225.253px;
		width: 174px;
	}
	.tile.item-4 {
		top: auto;
		left: 0px;
		height: 361.889px;
		width: 309.173px;
		bottom: 0;
	}
	.tile.item-5 {
		height: 220.333px;
		width: 175px;
	}
	.tile.item-6 {
		display: block;
		width: 349px;
		    height: 451px;
	}
	.tile.item-7 {
	  	bottom: 0;
		width: 348.152px;
		height: 220.333px;
		left: 309.173px;
	}

	.grid-item { width: 180px; }
	/*********************
	STAY SOCIAL STYLES
	*********************/
	.stay-social {
		padding: 73px 0px 98px;
	}
	.stay-social .title {
		width: 107px;
		font-size: 52px;
	}
	.stay-social .title-container {
		margin: 6px 24px 0px 42px;
	}
	.stay-social .insta {
		width: 144px;
		padding: 0 9px;
	}
	.stay-social .photo {
		height: 122px
	}
	.stay-social .bottom {
		margin-left: 16px;
	}
	.stay-social .instagram-btn {
		padding: 28px 16px;
		height: 122px;
		width: 265px;
	}
	.instagram-btn img {
		width: 212px;
	}
	.stay-social .fb-button {
		padding-left: 34px;
		top: 24px;
	}
	.fb-button img {
	    width: 18px;
	    margin-bottom: 10px;
	}
	.fb-button a {
	    font-size: 10px;
	    padding: 4px 12px;
	}

	
	#sb_instagram #sbi_images {
		padding: 0px !important;
	}
	#sb_instagram.sbi_col_4.sbi_disable_mobile #sbi_images .sbi_item {
		height: 122px;
		width: 126px;
		margin: 0 10px !important;
	}
	/*********************
	MAP STYLES
	*********************/
	.map-section .inner-content {
		height: 349px;
	}
	/*********************
	PAGE STYLES
	*********************/
	.page-title::after {
		height: 90px;
		width: 96px;
	}
	.f-image-container img {
	    width: 327px;
	    margin-top: 52px;
	    margin-left: -24px;
	}
	.products .page-title:before,
	.prices .page-title:before {
		content: '';
		background: url(../images/glitters-2.png) no-repeat center;
		background-size: cover;
		height: 116px;
		width: 82px;
		display: block;
		margin: 0 auto;
	}
	.products .page-title:after,
	 .prices .page-title:after{
		display: none;
	}
	/*********************
	ARCHIVE POST STYLES
	*********************/

	/*********************
	SINGLE POST STYLES
	*********************/

	/*********************
	PRODUCTS STYLES
	*********************/
	.product {
	    position: relative;
	    min-height: 365px;
	}
	.product .img {
	    width: 131px;
	    margin: 16px;
	}
	.product img {
	    height: auto;
	}
	.product .content-wrapper {
	    padding-left: 150px;
	    padding-top: 66px;
		padding-bottom: 66px;
	    height: 365px;
	}
	.product .title {
	  font-size: 32px;
	  margin-bottom: 24px;
	}
	.product .content p {
	  	font-size: 14px;
	}

	/*********************
	PRICES STYLES
	*********************/
	.prices .hentry {
		padding-bottom: 50px;
	}
	/*********************
	PRICES STYLES
	*********************/
	.prices .content {
	    height: 24px;
	}
	.prices .item {
	    font-size: 14px;
	}
	.prices .content-3,
	.prices .content-6,
	.prices .content-9 {
	  margin-bottom: 18px;
	}
	.prices .title {
	    font-size: 32px;
	}
	.prices hr {
	    margin: 30px auto;
	}
	.balayage .content-6 {
	  margin-bottom: 0;
	}
	.prices .no-top-border, .prices .ghd {
	     margin-top: 24px;
	}
	.prices .bottom {
		padding-bottom: 50px;
	}
	/*********************
	CTA STYLES
	*********************/
	.call-to-action {
		padding: 54px 0;
	}
	.call-to-action p {
	  	font-size: 46px;
	}
	.call-to-action p span {
	  font-size: 32px;
	}
        /*********************
	BLOG STYLES
	*********************/
	.article-wrap {
		margin-top: 75px;
	}
.home .article-wrap {
		margin-top: 0;
	}
.home .article-wrap .link-to-more {
 font-size: 18px;
}
	.article p {
		margin-bottom: 8px;
	}
	.article .content {
		margin-bottom: 16px;
	}
	/*********************
	FOOTER STYLES
	*********************/
	.footer .address {
		font-size: 12px;
	}
}
  @media screen and (min-width: 1900px){
     .hero .top-content {
	         top: 137px;
        left: 0;
	}
	.light-stand {
	    right: 230px;
		bottom: 48px;
	}
	.light-stand img {
		    width: 323px;
	}
	.hero .link-social {
		position: absolute;
	     bottom: 97px;
    		right: 710px;
		z-index: 999;
	}
  }